*{
    margin:0;
    padding:0;
}
#banner{
    height: 50px;
    width: 100%;
    background-color: black;
    text-align: center;
    padding:1em 0em;
    
}
#banner h1{
    font-size: 25px;
    color :white;
}
footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 25px;
    background-color: black;
    color:white;
    padding:1em 0em;
    text-align: center;
}